<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-11-09T11:08:20</pcr-created>
    <created-by>23011570</created-by>
    <pcr-id>10177</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1213-7373</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>W595</model>
    <country>Croatia</country>
    <operator>T-Mobile HR</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>T-MOB-INT</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>mk</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>tr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <date>2009-11-09</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OperatorCA30self</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_T-Mobile Global_77.4.cer</datafile>
    </certificate>
    <certificate>
      <name>OperatorCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3618.1.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30self</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_T-Mobile Global_78.3.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3619.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Verisign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_76.2.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="false" lock="false" unicode-name="T-Mobile screensaver.gif">Picture_T-Mobile Global_459.8.gif</image>
    <image deletable="false" lock="false" unicode-name="T-Mobile shutdown.gif">Picture_T-Mobile Global_859.4.gif</image>
    <image deletable="false" lock="false" unicode-name="T-Mobile startup.gif">Picture_T-Mobile Global_858.5.gif</image>
    <audio deletable="false" lock="false" unicode-name="T-Mobile alarm.mp3">Sound_T-Mobile Global_867.1.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="T-Mobile message.mp3">Sound_T-Mobile Global_868.1.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="T-Mobile ringtone.mp3">Sound_T-Mobile Global_869.2.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="T-Mobile startup.mp3">Sound_T-Mobile Global_455.2.mp3</audio>
    <theme deletable="false" lock="false" unicode-name="T-Mobile theme.thm">Theme_T-Mobile Global_14214.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="TM HR PNP">
      <jar-file>java/pnp-helper_tmobile-hr-pnp_sonyericsson-w595_v1.1.0.jar</jar-file>
      <jad-file>java/pnp-helper_tmobile-hr-pnp_sonyericsson-w595_v1.1.0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="TM HR PNP">
      <jar-file>java/playnowplus_tmobile-hr-pnp_sonyericsson-w595_v1_1_0.jar</jar-file>
      <jad-file>java/playnowplus_tmobile-hr-pnp_sonyericsson-w595_v1_1_0.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+385981511</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>TM HR MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.htgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>TM HR PNP</name>
      <prompt-password>false</prompt-password>
      <apn>tm.pnp</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="4">
        </traffic-class>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TM HR Internet</name>
      <prompt-password>false</prompt-password>
      <dns>10.12.0.1</dns>
      <apn>web.htgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TM HR WAP</name>
      <prompt-password>false</prompt-password>
      <apn>www.htgprs.hr</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Aktualno">http://Aktualno</bookmark>
    <bookmark name="Glazba">http://Glazba</bookmark>
    <bookmark name="Igre">http://Igre</bookmark>
    <bookmark name="Sport">http://Sport</bookmark>
    <bookmark name="TV &amp; Film">http://TViFILM</bookmark>
    <bookmark name="t-zones">http://t-zones</bookmark>
    <bookmark name="Vijesti">http://Vijesti</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <profile id="0">
      <alarm-signal>T-Mobile alarm.mp3</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>false</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>T-Mobile theme.thm</default-theme>
      <default-screen-saver>T-Mobile screensaver.gif</default-screen-saver>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>*.ribob01.net</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=TMO</address>
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/T-Mobile startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/T-Mobile shutdown.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/T-Mobile startup.mp3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/T-Mobile ringtone.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">TM HR Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">TM HR Internet</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">TM HR Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">T-Com E-mail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>300</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">TM HR Internet</incoming-data-account>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">TM HR Internet</outgoing-data-account>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>10</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">T-Mobile HR MMS</name>
            <message-server type="str">http://mms.t-mobile.hr/servlets/mms</message-server>
            <netw-account type="wstr">TM HR MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">TM HR MMS</name>
            <address type="wstr">010.012.000.004</address>
            <account-name type="wstr">TM HR MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">TM HR WAP</name>
            <address type="wstr">010.012.000.003</address>
            <account-name type="wstr">TM HR WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">TM HR MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">TM HR PNP</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">TM HR Internet</name>
            <homepage-title type="wstr">T-Mobile Inter.</homepage-title>
            <homepage-url type="wstr">http://www.t-mobile.hr/wnw</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">TM HR WAP</name>
            <homepage-title type="wstr">t-zones</homepage-title>
            <homepage-url type="wstr">http://t-zones</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>1</default-ui-mode>
          <enable-update-status-msg>false</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>true</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>176</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <myfaves>
      <settings reg-path="/apps/homescreen/myfaves">
        <client-only-mode type="bin">0x01</client-only-mode>
        <application-title type="wstr">MyFaves</application-title>
        <clientactivated type="uint">0</clientactivated>
        <comscreen-email type="uint">1</comscreen-email>
        <servercom-smsc type="wstr">+491700750000</servercom-smsc>
        <servercom-listen-port-1 type="uint">5580</servercom-listen-port-1>
        <servercom-listen-port-2 type="uint">5581</servercom-listen-port-2>
        <servercom-source-port-1 type="uint">0</servercom-source-port-1>
        <servercom-source-port-2 type="uint">5581</servercom-source-port-2>
        <servercom-source-port-3 type="uint">5582</servercom-source-port-3>
        <servercom-source-port-4 type="uint">5583</servercom-source-port-4>
        <servercom-sendaddress-sms type="wstr">731552</servercom-sendaddress-sms>
        <servercom-mms-post-url type="wstr">http://myfavesmmstest.t-mobile.de/icon</servercom-mms-post-url>
        <servercom-mms-apn type="wstr">mms-bn2-bn2.t-mobile</servercom-mms-apn>
        <servercom-mms-username type="wstr">Any</servercom-mms-username>
        <servercom-mms-password type="wstr">Any</servercom-mms-password>
        <servercom-mms-ip type="wstr">172.28.23.131</servercom-mms-ip>
        <servercom-mms-gateway-port type="uint">8008</servercom-mms-gateway-port>
        <download-icons-url type="wstr">http://www.google.com</download-icons-url>
        <aboutpage-url type="wstr">www.t-mobile.com</aboutpage-url>
        <aboutpage-phone-number type="wstr">0123456789</aboutpage-phone-number>
      </settings>
    </myfaves>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>219 01</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>